<div id="confirm-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="confirm-title">{{CONFIRM:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p id="confirm-question">{{CONFIRM:ARE_YOU_SURE}}</p>
        <img alt="Monster with question" src="./png/error.png" style="width:30%;margin-top:2vh;margin-bottom:2vh;"/><br/>
        <p id="confirm-question-more"></p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="confirm-no-button" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{CONFIRM:BUTTON_NO}}</button>
        <button id="confirm-yes-button" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{CONFIRM:BUTTON_YES}}</button>
      </div>
    </div>
  </div>
</div>
